/*
Theme Name: Chiara Theme
Description: This is a custom child theme for Chiara.eco
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.disabled {
    pointer-events: none !important;
}

.mob-only{display:none;}
.align-right{
    text-align:right;
}

.section-post{
    margin-bottom:100px;
}

.force-dark *{
	color:black !important;
	border-color:black !important;
}

/*--------------------------------conoscere------------------*/
.small-grid-layout{
    margin:0;
}

.wide-grid-layout{
	margin:50px 0 !important;
}

#post-section * {
    color: black;
    border-color: black;
}

.wide-grid-layout li.listing-item {
    width: 29%;
    display: inline-block;
    vertical-align: top;
    border: 7px solid;
    margin: 0 2% 2% 2%;
    padding: 20px;
}


.small-grid-layout li.listing-item {
    width: 46%;
    display: inline-block;
    vertical-align: top;
    border: 7px solid;
    margin: 0 2% 0 2%;
    padding: 20px;
}

li.listing-item .image {
    border: 7px solid white;
    margin-right: -40px !important;
    position: relative;
    display: block;
    margin-bottom: 20px;
    background: white;
    max-height:180px;
    overflow:hidden;
}

li.listing-item .image img{
    margin:0;
}

li.listing-item .title {
    font-family: 'Montserrat';
    color: white;
    display: block;
    margin: 15px 0;
    font-size: 20px;
}

.section-button.light {
    position: absolute;
    bottom: 15px;
    padding-top: 40px;
    color: white;
    border-top: 6px solid white;
    width: 112%;
}

.section-button.light a {
    border: 3px solid white;
    padding: 12px;
    font-weight: 800;
    color: white;
    letter-spacing: 4px;
}
.section-button-wide{
	padding-top: 40px;
    border-top: 6px solid;
}
.section-button-wide a{
	border: 3px solid white;
    padding: 12px;
    font-weight: 800;
    letter-spacing: 4px;
}

a.border-btn.mob-only {
    text-align: center;
    border: 3px solid;
    width: 64%;
    margin: 0 auto;
    padding: 12px 0;
    color: white;
    letter-spacing: 4px;
    font-weight: 800;
}

/*-----------------------------agire--------------------*/
.inline {
    display: inline-block;
}

.sep.inline {
    height: 5px;
    width: 60%;
    background: black;
    margin: 0;
}

.info-head.inline {
    text-align: right;
    float: right;
    width: 25%;
}

.heading.inline {
    margin: 20px 20px 0 0;
}
.big-descr {
    font-size: 20px;
    line-height: 1.2;
}

.info-head.inline {
    margin-top: -10px;
}

/*---------------------------underline effect---------------------------*/
a.title {
    background-image: linear-gradient(45deg, #da0042, #da0042);
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: 0 7px;
    display: inline !important;
    transition: .3s;
}

span.date {
    display: block;
    margin-bottom: 10px;
}

span.excerpt {
    margin-top: 20px;
    display: block;
}

li.listing-item:hover .title {
    background-size: 100% 7px;
}

/*------------------------------------------paginazione------------------------------------*/
h2.screen-reader-text {
    display: none;
}

nav.display-posts-pagination {
    padding: 20px 0;
    border-top: 5px solid black;
    margin-top: 50px;
    font-size: 20px;
    font-weight: 800;
    /* text-align: center; */
}

.nav-links a {
    border: 3px solid black;
    padding: 0 10px;
    /* color: black; */
    /* font-weight: 800; */
}

.nav-links .current {
    padding: 0 10px;
    border-bottom: 3px solid blue;
}

/*----------------------------pagine post------------------------------------*/
.row2.post-content {
    margin-top: -200px;
    background: white;
    padding-top: 50px;
    box-shadow: 0 0 30px #00000036;
    border-radius: 5px;
}
.blog-title {
    margin-top: -50px !important;
}

hr {
	margin: 50px 0;
	border: none;
	background: #ccc;
	height: 1px;
}
.meta-author.vcard.author {
    pointer-events: none;
}


/*-----------------------------------------footer----------------------------------*/
div#footer-outer .row {
    border-top: 2px solid;
}

.footer-logo {
    width: 25%;
    float: left;
    margin-right: 40px;
	margin-bottom:50px;
}

.footer-info {
    font-size: 12px;
}

@media only screen and (max-width:480px){
	
	.mob-only{display:block;}
	.home .transparent .slide-out-widget-area-toggle {
		background: white;
		padding: 0 20px !important;
		border-radius: 50px;
		box-shadow: 0 2px 6px #ccc;
		transition:.3s;
	}
	.home .first-section .row-bg.using-image {
		background-image: url("https://www.chiara.eco/wp-content/uploads/2020/10/cover-mobile-animated.svg") !important;
	}	
	ul.small-grid-layout li {
		width: 100% !important;
		border: none !important;
		margin: 0 0 50px 0 !important;
		border-bottom: 1px solid !important;
	}

	.section-button.light {
		display: none;
	}
	.info-head.inline {
		display: block;
		text-align: left !important;
		margin: 0 0 50px 0 !important;
		width: 100%;
	}

	ul.wide-grid-layout li {
		width: 100% !important;
		margin: 0 0 50px 0 !important;
		position: relative;
	}

	ul.wide-grid-layout {
		clear: both;
	}
	div#categ-title-section {
		width: 120%;
		margin-left: -10%;
		font-size: .4em;
	}

	div#categ-title-section .vc_column-inner {
		padding: 50px 35px;
	}
	.row2.post-content {
		margin-top: 0px !important;
		background: white;
		padding-top: 0 !important;
		box-shadow: none !important;
		border-radius: 0 !important;
	}
	.blog-title {
    	margin-top: 0px !important;
	}
} 
